
VRAD_OBJS = mav_init.o mav_vrad.o mav_element.o

../../../lib/libmav_vrad${OPT_EXT}.so: ${VRAD_OBJS}
	${LD} -o libmav_vrad${OPT_EXT}.so ${VRAD_OBJS}
	mv libmav_vrad${OPT_EXT}.so ../../../lib

CFLAGS= -I../../../incl ${CFLAG} ${OPENGLINCL}

clean:
	rm -f ${VRAD_OBJS}
